Bug 852070 - QuickStart Mongo-Flask: Errors in README.md
QuickStart Mongo-Flask: Errors in README.md
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 09:50 EDT by Attila Nagy
Modified: 2015-05-14 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:30:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Nagy 2012-08-27 09:50:15 EDT
Description of problem: The new quick-start application Mongo Flask has many errors in readme file.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Visit https://github.com/openshift/openshift-mongo-flask-example

  
Actual results: README.md has the following errors


1) Wrong command

rhc app cartridge add -a pythonws -t mongodb-2.0

->

rhc app cartridge add -a pythonws -c mongodb-2.0

2) Wrong applications name

cd flask

->

cd pythonws

3) Wrong upstream URL

git remote add upstream -m master git://github.com/thesteve0/openshift-mongo-flask-example.git

->

git remote add upstream -m master git://github.com/openshift/openshift-mongo-flask-example.git


Expected results: Readme file should not contain erros


Additional info: Pull request has been already sent
https://github.com/openshift/openshift-mongo-flask-example/pull/2
Comment 1 Dan McPherson 2012-08-27 11:02:46 EDT
Merged your pull request.

Note You need to log in before you can comment on or make changes to this bug.